<div class="persistence-overlay">
  <h1>Apply changes</h1>
  <mat-spinner></mat-spinner>
  <div>Please wait until your changes have been completely applied!</div>
  <div>Don't close the app, browser tab or the browser!</div>
</div>
